@import url("https://fonts.googleapis.com/css2?family=New+Tegomin&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Monoton&display=swap");
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@media (max-width: 1286px) {
    .rh {
        display: none;
    }
    .ac {
        width: 100vw;
    }
}

@media (min-width: 1286px) {
    .ac {
        width: 50vw;
    }
}

body {
    display: flex;
    background-image: url("img/pexels-tirachard-kumtanom-347139.jpg");
    background-repeat: no-repeat;
    background-size: 100vw 120vh;
}

.ac {
    /* border: 1px solid black; */
    height: 100vh;
    /* width: 50vw; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.rh {
    background-image: url(img/wallbrk.png);
    background-size: 50vw 100vh;
}

.text {
    height: 50vh;
    width: 50vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text>h1 {
    font-family: "New Tegomin", serif;
    font-weight: bold;
    font-size: 53px;
    text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.774);
}

.dc {
    height: 50vh;
    width: 50vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dc>#dc {
    font-family: "Monoton", cursive;
    font-size: 90px;
    padding: 0 28px;
    background-color: rgba(255, 255, 255, 0.13);
    border-radius: 45px;
    text-shadow: 0px 0px 16px black;
}

#hand {
    height: 26vmin;
    /* border: 1px solid black; */
    /* transform: translate(0, -45%); */
    /* transform: rotate(10deg); */
    transform-origin: 50% 94.7%;
    position: absolute;
    bottom: 48.4%;
}

#png {
    /* position: absolute;
    left: 10px; */
    height: 80vmin;
}

#hand2 {
    height: 25vmin;
    width: 1px;
    border: 1px solid black;
    /* transform: translate(0, -45%); */
    /* transform: rotate(100deg); */
    transform-origin: 50% 96%;
    position: absolute;
    bottom: 48.4%;
}

#hour {
    height: 20vmin;
    width: 50px;
    /* border: 1px solid black; */
    /* transform: translate(0, -45%); */
    /* transform: rotate(250deg); */
    transform-origin: 50% 93%;
    position: absolute;
    bottom: 48.4%;
}